@charset "utf-8";
/* Verlain Hotel 2011 | Site's Framework & Layout Settings | LTR */

/***** General & Reset Settings *****/
HTML, BODY, FORM, DIV, SPAN, P, OBJECT, EMBED, IFRAME, H1, H2, H3, H4, H5, H6, A, FONT, IMG, STRONG, B, U, I, CENTER, OL, UL, LI, LABEL, TABLE,
CAPTION, TBODY, THEAD, TR, TH, TD {margin:0px; padding:0px; border:0px none; outline:0px none; font-size:100%; vertical-align:baseline; background:transparent;}

BODY, HTML, FORM {width:100%; height:100%;}
HTML {overflow-y:scroll;}
BODY {font:normal 62.5% Arial; background:#535353 url('/img/verlain_body_bg.jpg') no-repeat fixed center -100px; color:#fff;}
OL, UL, LI {list-style:none; list-style-image:none;}
TABLE {border-spacing:0px;}
INPUT, TEXTAREA {margin:0px; padding:0px; outline:none; border:0px none;}

A:link, A:focus, A:visited, A:hover, A * {outline:none; border:none;}
A:link, A:focus, A:visited {color:#fff;}
A:hover {color:#858a8d;}

.L {float:left;}
.R {float:right;}
.align_L {text-align:left;}
.align_C {text-align:center;}
.align_R {text-align:right;}
.clear {clear:both; height:auto; font-size:0px; line-height:0px; overflow:hidden;}
.H_0 {height:0px;}
.margin_auto {margin-left:auto; margin-right:auto;}
.pointer {cursor:pointer;}
.hidden {display:none; visibility:hidden;}

/***** fonts *****/
.f09 {font:normal 0.9em Arial; line-height:12px;}
.f10 {font:normal 1.0em Arial; line-height:13px;}
.f11 {font:normal 1.1em Arial; line-height:14px;}
.f12 {font:normal 1.2em Arial; line-height:15px;}
.f14 {font:normal 1.4em Arial; line-height:16px;}
.f18 {font:normal 1.8em Arial; line-height:22px;}
.f21 {font:normal 2.1em Arial; line-height:25px;}
.f22 {font:normal 2.2em Arial; line-height:26px;}
.f28 {font:normal 2.8em Arial; line-height:33px;}
.f32 {font:normal 3.2em Arial; line-height:37px;}
.f47 {font:normal 4.7em Arial; line-height:55px;}
/************************************/


.layout {width:100%; direction:ltr;}


/***** top strip *****/
.layout .content_top {width:994px; height:64px; background:url('/img/content_top_bg.png') no-repeat 0 bottom;}
.layout .content_top .header {width:994px; height:64px; overflow:hidden;}

.layout .content_top .header .languages {margin:42px 9px 0px 0px;}
.layout .content_top .header .languages A {color:#fff; text-decoration:none;}
.layout .content_top .header .languages A:hover {text-decoration:underline;}
.layout .content_top .header .languages A.selected {text-decoration:underline;}
.layout .content_top .header .languages .sep {width:1px; height:9px; margin:3px 7px 0px 7px; background-color:#b4b4b4;}

.layout .right_top {background:url('/img/right_top_bg_repeat.png') repeat-x 0 bottom;}


/***** middle strip *****/
.layout .content_middle {width:994px; vertical-align:top; background:url('/img/content_middle_bg_repeat.png') repeat-y 0 0;}
.layout .content_middle .main {width:977px; height:631px; overflow:hidden; margin-left:17px; background:#560101 url('/img/red_strip_bg_repeat.png') repeat-x 0 0;}

.layout .content_middle .main .site {width:479px;}
.layout .content_middle .main .site .logo {width:187px; height:105px; margin:-12px 0px 0px 35px; overflow:hidden; background:url('/img/site_logo.jpg') no-repeat 0 12px;}
.layout .content_middle .main .site .logo .logo_lnk {width:175px; height:99px; margin-right:6px; display:block; overflow:hidden; text-decoration:none; text-indent:-9999px;}
.layout .content_middle .main .site .page_header {margin:35px 0px 0px 41px;}

.layout .content_middle .main .right_area {width:498px; position:relative;}
.layout .content_middle .main .right_area .nav {width:498px; height:37px; overflow:hidden; background-color:#000;}
.layout .content_middle .main .right_area .nav .nav_links {width:498px;}
.layout .content_middle .main .right_area .nav .nav_links A {display:block; padding:12px 6px; color:#fff; text-decoration:none; text-transform:uppercase;}
.layout .content_middle .main .right_area .nav .nav_links A:hover {color:#000; background:url('/img/nav_item_bg.gif') repeat 0 0;}
.layout .content_middle .main .right_area .nav .nav_links A.selected {color:#000; background-color:#fff;}
.layout .content_middle .main .right_area .nav .nav_links .sep {width:1px; height:7px; overflow:hidden; background-color:#fff; margin-top:15px;}
.layout .content_middle .main .right_area .nav .nav_links LI:first-child A {padding:12px 7px 12px 6px;}

.layout .content_middle .main .right_area .left_shadow {width:31px; height:592px; overflow:hidden; position:absolute; top:0px; left:-31px; background:url('/img/left_shadow.png') no-repeat 0 0;}
.layout .content_middle .main .right_area .main_img_wrap {width:498px; height:594px; overflow:hidden;}

.layout .right_middle {vertical-align:top; background:#560101 url('/img/red_strip_bg_repeat.png') repeat-x 0 0;}
.layout .right_middle .right_shadow {width:100%; height:592px; background:url('/img/right_shadow.png') no-repeat 0 0;}


/***** bottom strip *****/
.layout .content_bottom {width:994px; height:32px; background:url('/img/content_bottom_bg.png') no-repeat 0 0;}
.layout .content_bottom .footer {width:994px;}
.layout .content_bottom .footer .left_side {width:412px; margin:8px 0px 5px 58px;}

.layout .content_bottom .footer .left_side .links {width:412px;}
.layout .content_bottom .footer .left_side .links A {color:#fff; text-decoration:none; text-transform:uppercase;}
.layout .content_bottom .footer .left_side .links A:hover {text-decoration:underline;}
.layout .content_bottom .footer .left_side .links .sep {width:1px; height:7px; margin:3px 7px 0px 7px; background-color:#fff;}
.layout .content_bottom .footer .left_side .links .selected A {color:#000;}
.layout .content_bottom .footer .left_side .links .selected A:hover {text-decoration:none;}

.layout .content_bottom .footer .right_side {width:498px;}
.layout .content_bottom .footer .right_side .footer_rect {width:498px; height:32px; overflow:hidden; background:url('/img/footer_shadow_rect.png') no-repeat 0 0;}
.layout .content_bottom .footer .right_side .footer_rect .small_icon{width:16px; height:16px; overflow:hidden; background:url(/img/verlin_small_icon.png) no-repeat 0 0;position: relative;top: -5px;left: 10px;display:inline-block;}
.layout .content_bottom .footer .right_side .footer_rect .text_footer{  font-size: 12px;  font-family: "Arial";  color: rgb( 255, 255, 255 );  text-transform: uppercase;  line-height: 4;  text-align: left;  position: relative;top: -8px;left: 10px;display:inline-block;}
.layout .content_bottom .footer .right_side .footer_rect .text_footer a{ text-decoration:none;   }

.layout .content_bottom .footer .right_side .credits {width:66px; height:18px; overflow:hidden; text-decoration:none; margin:9px 20px 6px 0px;}

.layout .right_bottom {background:url('/img/right_bottom_bg_repeat.png') repeat-x 0 0;}


/***** site pager *****/
.pager {width:438px; margin:0px 0px 25px 41px;}
.pager .TblPager {width:auto;}
.pager .TblPager TR TD {width:auto;}
.pager .TblPager TR TD A {display:block; margin-right:5px; font:normal 1.4em/16px Arial; text-decoration:none;}
.pager .TblPager TR TD A:hover {color:#fff; text-decoration:underline;}
.pager .TblPager .TdNext.disabled , .pager .TblPager .TdPrev.disabled {display:none; visibility:hidden;}
.pager .TblPager .TdSep {color:#858a8d; font:normal 1.4em/16px Arial;}
.pager .TblPager .SelectedPage {display:block; padding:0px 4px 0px 3px; font:normal 1.4em/16px Arial; background-color:#000;}


/***** custom scrollbar *****/
.scroll_box {width:438px; overflow:hidden; position:relative;}

.scroll_box .scrollbar {width:2px; margin-right:30px; float:right;}
.scroll_box .scrollbar .track {width:2px; background-color:#fff; position:relative;}
.scroll_box .scrollbar .track .thumb {width:16px; height:34px; overflow:hidden; cursor:pointer; position:absolute; top:0px; left:-7px;}
.scroll_box .scrollbar .track .thumb .top {width:16px; height:8px; overflow:hidden; position:absolute; top:0px; left:0px; background:url('/img/scrollbar_handle_top_bg.png') no-repeat 0 0;}
.scroll_box .scrollbar .track .thumb .middle {width:16px; position:absolute; top:8px; bottom:8px; background:url('/img/scrollbar_handle_repeat_bg.png') repeat-y 0 0;}
.scroll_box .scrollbar .track .thumb .end {width:16px; height:8px; overflow:hidden; position:absolute; bottom:0px; left:0px; background:url('/img/scrollbar_handle_bottom_bg.png') no-repeat 0 0;}

.scroll_box .scrollbar.disable .track {display:none; visibility:hidden;}
.scroll_box .scrollbar.disable .track .thumb {display:none; visibility:hidden;}

.scroll_box .viewport {width:395px; float:left; position:relative;}
.scroll_box .viewport .overview {width:395px; position:absolute; top:0px; left:0px;}